ompi/mca/coll/self/ Directory Reference.TH "ompi/mca/coll/self/ Directory Reference" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
ompi/mca/coll/self/ Directory Reference \- 
.SS "Files"

.in +1c
.ti -1c
.RI "file \fBcoll_self.h\fP"
.br
.ti -1c
.RI "file \fBcoll_self_allgather.c\fP"
.br
.ti -1c
.RI "file \fBcoll_self_allgatherv.c\fP"
.br
.ti -1c
.RI "file \fBcoll_self_allreduce.c\fP"
.br
.ti -1c
.RI "file \fBcoll_self_alltoall.c\fP"
.br
.ti -1c
.RI "file \fBcoll_self_alltoallv.c\fP"
.br
.ti -1c
.RI "file \fBcoll_self_alltoallw.c\fP"
.br
.ti -1c
.RI "file \fBcoll_self_barrier.c\fP"
.br
.ti -1c
.RI "file \fBcoll_self_bcast.c\fP"
.br
.ti -1c
.RI "file \fBcoll_self_component.c\fP"
.br
.ti -1c
.RI "file \fBcoll_self_exscan.c\fP"
.br
.ti -1c
.RI "file \fBcoll_self_gather.c\fP"
.br
.ti -1c
.RI "file \fBcoll_self_gatherv.c\fP"
.br
.ti -1c
.RI "file \fBcoll_self_module.c\fP"
.br
.ti -1c
.RI "file \fBcoll_self_reduce.c\fP"
.br
.ti -1c
.RI "file \fBcoll_self_reduce_scatter.c\fP"
.br
.ti -1c
.RI "file \fBcoll_self_scan.c\fP"
.br
.ti -1c
.RI "file \fBcoll_self_scatter.c\fP"
.br
.ti -1c
.RI "file \fBcoll_self_scatterv.c\fP"
.br
.in -1c
